/*tag specific styles*/
H1{
	font-weight:bold;
	font-size:12px;
	margin:0px;
	
}

FORM{
	margin: 0px;
	
}

#gallery .imgMain{
	margin:1px;
}



/*dhtml navigation menu styles*/

.mnuMain{
	background-color:#1969A6;
	width:100%;
}

.mnuSub{
	border:1px solid #B5D3F7;
	border-right:2px outset #DDDDDD;
	border-bottom:2px outset #DDDDDD;
	background-color:#314963;
	color:#FFFFFF;
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	text-transform:uppercase;
	
}

.mnuItem, .mnuItemOver, .mnuItemActive, .mnuItemActiveOver, .mnuItemMembers, .mnuItemMembersOver{
	color:#FFFFFF;
	font-family:Arial, Helvetica, Sans-Serif;
	font-weight:bold;
	text-transform:uppercase;	
	font-size:11px;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:6px;
	
}

.mnuItemOver{
	color:#CCCCCC;
	background-color:#1969A6;
	
}

.mnuItemActive{
	color:#CCCCCC;
	background-color:#1969A6;
	
}

.mnuItemActiveOver{
	color:#CCCCCC;
	background-color:#1969A6;
	
}

.mnuItemMembers{

}

.mnuItemMembersOver{
	color:#CCCCCC;
	background-color:#315994;
	
}

.mnuItemSeparatorH{
	display:none;
	
}

.mnuItemSeparatorV{
	display:none;
}

.mnuSeparatorH{
	padding:0px;
	border-top:2px groove #707070;
	
}

.mnuSeparatorV{
	padding:0px;
	border-top:2px groove #707070;
	height:1px;
	line-height:1px;	
}

.menuTable{
	background:url(/_filelib/ImageGallery/_design/fw_menu_bg_g.gif) repeat-x;
	
}

.mnuTopMain{
	height:43px;
	text-transform:uppercase;
	
}

.mnuTopMain TABLE{
	border-collapse:collapse;
	
}

.mnuTopMain DIV{
	padding:10px;
	
}

.mnuTopSub{
	background-color:#F6F5F0;
	border-left:1px solid #D2D2D2;
	border-right:1px solid #D2D2D2;
	border-bottom:1px solid #D2D2D2;
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	
}

* html .mnuTopSub{
	margin-left:-1px;
	
}

.mnuTopItem, .mnuTopItemOver, .mnuTopItemActive, .mnuTopItemActiveOver, .mnuTopItemMembers, .mnuTopItemMembersOver{
	width:110px;
	text-align:center;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size:12px;
	word-spacing: 2px;
	letter-spacing: -1px;
	padding:1px;
	
}

.mnuTopItemOver,.mnuTopItemActive,.mnuTopItemActiveOver,.mnuTopItemMembersOver{
	color:#333333;
	background:#F6F5F0;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	border-right:1px solid #D2D2D2;
	border-left:1px solid #D2D2D2;
	border-top:1px solid #D2D2D2;
	
}

.mnuTopSubItem, .mnuTopSubItemOver, .mnuTopSubItemActive, .mnuTopSubItemActiveOver, .mnuTopSubItemMembers, .mnuTopSubItemMembersOver{
	text-align:center;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size:12px;
	padding:7px;
	
}

.mnuTopSubItemOver,.mnuTopSubItemActive,.mnuTopSubItemActiveOver,.mnuTopSubItemMembersOver{
	color:#000000;
	background-color:#ECECEC;
	
}

.mnuTopItemSeparatorH{
	background:url(/_filelib/ImageGallery/_design/fw_menu_sep_g.gif) no-repeat;
	width:2px;
	height:40px;
	
}

.mnuTopItemSeparatorV{
	background-color:#E8E8E8;
	width:100%;
	height:1px;
	line-height:1px;		
}

/*content styles*/

.inpButton{

}

.inpCheckBox{
	border:0px;
	background:none;
	
}

.cb{
	border:0px;
	background:none;
	
}

.modContainer{

}

.modHeader{
	color:#000000;
	font-family:Verdana,Arial, Helvetica, Sans-Serif;
	font-size:8pt;
	font-weight: bold;
	text-align:center;
	text-transform:uppercase;
	background-image: url(/_filelib/ImageGallery/_design/fw_menu_bg_g.gif);
	
}

.modHeader TD{
	padding:10px;
	
}

.modContent{
	border-top:none;
	border-left:1px solid #dddddd;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	
}

.modContent TD{
	padding:5px;
	
}

#ajaxClients .modContent{
	border:0px;
	background-color:#F0F0F0;
	
}

#ajaxClients .ctNormal{
	background-color:#F0F0F0;
	
}

.ctHeader{
	font-family:Verdana,Arial, Helvetica, Sans-Serif;
	color:#000000;
	font-size:8pt;
	font-weight:bold;
	padding:2px;
	background-color:#FFFFFF;
	border-bottom:1px solid #666666;
	xborder-bottom:2px solid #336699;
	
}

.ctToolBar{
	background-color:#EEEEEE;
	font-family:Verdana,Arial, Helvetica, Sans-Serif;
	font-size:8pt;
	
}

.ctNormal{
	background-color:#FFFFFF;
	font-family:Verdana,Arial, Helvetica, Sans-Serif;
	font-size:8pt;
	
}

.ctAlternate{
	background-color:#F0F0F0;
	font-family:Verdana,Arial, Helvetica, Sans-Serif;
	font-size:8pt;
	
}

.imgMain A{
	border:1px solid #666666;
	
}

.ctBulletin{
	padding:10px;
	
}

.ctBulletin A.ctBulletinLink{
	text-decoration:none;
	color:#333333;
	
}

.ctBulletin A:LINK,.ctBulletin A:VISITED{
	color:#333333;
	
}

.ctBulletin A:HOVER{
	color:#cc3300;
	
}

.ctBulletinLink{
	display:block;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	padding-bottom:2px;
	margin-bottom:5px;
	border-bottom:1px dotted #666666;
	
}

.ctBulletinNew{
	font-size:14px;
}

.ctBulletinImage IMG{
	border:1px solid #999999;
	
}

.ctBulletinImage{
	padding-right:15px;
	
}

.ctBulletinShortText{
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:12px;
	color:#333333;
	
}

#topSearch TABLE{
	margin-top:4px;
	width:150px;
	border:none;
	background:url(/_filelib/ImageGallery/_design/search_bg.gif) 0px 0px no-repeat;
}

#topSearch TD{
	padding:0px;
}

#topSearch #SearchValue{
	color:#999999;
	width:130px;
	height:19px;
	font-family: Arial, sans-serif;
	font-size:12px;
	border:none;
	background:none;
	padding: 1px 10px 0px 10px;
}

#topSearch #btnSearch{
	display:none;
	background:url(/_filelib/ImageGallery/_design/btn_search.gif) no-repeat;
	width:21px;
	height:19px;
	padding:3px;
	border:0px;
	cursor:hand;
}

#ajaxClientsHome TABLE{
	border:0px;
	padding:0px;
	margin:0px;
	
}

#ajaxClientsHome TD{
	border:0px;
	padding:0px;
	margin:0px;
	
}

#ajaxClientsHome IMG{
	margin-right:10px;
	
}

#ajaxClientsHome .ctNormal{

}

#calDayCellNoEventX,#calDayCellEventX{
	xvisibility:hidden;
	
}

